/MasterCtrl.pro.user
/Makefile
/Makefile.Debug
/Makefile.Release
release
debug
*.autosave
MasterCtrl.pro.user.2.7pre1
object_script.MasterCtrl.Debug
object_script.MasterCtrl.Release
/.qmake.stash
/MasterCtrl.pro.user.3910d82.4.8-pre1
